View Single Post
Old 12-27-2012, 02:23 AM   #1 (permalink)
sredni
Knows Where the Search Button Is
 
sredni's Avatar
 
Join Date: Oct 2007
Location: Kraków, POLAND
Model: 9320
PIN: N/A
Carrier: Orange.pl
Posts: 33
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default BES SP4 setup.exe runs 5.0.3 installer! WTF?

Please Login to Remove!

I have a High Availability BES for Exchange. I upgraded passive node from 5.0.3 MR8 to 5.0.4 MR1, made manual failover and everything was OK. Now when I try to run the SP4 installation file on passive node (5.0.3MR8) it starts 5.0.3 Bundle 33 installer. Do you have any idea what the hack is going on?

In installler log it says:
[30000] (12/26 12:46:08.259):{0x1718} [ENV] Current Process: C:\Research In Motion\BlackBerry Enterprise Server 5.0.4\bundle0038\Setup.exe
[...]
[30000] (12/26 12:46:09.601):{0x22E8} <5>Dec 26 12:46:09 BES_name {0x1B9C} 0004: (#30000) [PIPTool]: The installing product info: type [Exchange], product version [5.0.4 (Bundle 38)].


while what i get is in the file I attached. Do you have any idea what's going on?



BTW, no MR1 for 5.0.4 on BB site is very interesting
Attached Images
File Type: jpg sh.jpg (69.8 KB, 9 views)
Offline   Reply With Quote